<?php

namespace App\QcRules;

class Invoice_Filter_CorporateTrust extends FilterAbstract
{

	/**
	 * (non-PHPdoc)
	 * @see \App\QcRules\FilterAbstract::checkFields()
	 */
	public function checkFields(\App\QcRules\FieldsAbstract $fields, $context='')
	{
		return $this->checkFields_oneValue(\Entity\Corporate::select($fields->idCorporate)->idTrust);
	}

}

